#' @name SoaresEx8
#' @title Resultados de uma Prova de Estatística
#' @description Os dados apresentados constituem o resultado da segunda
#'     prova da turma C do 1\eqn{^\circ} semestre de 1990 da disciplina
#'     de Estatística para Medicina.
#' @format Um \code{vetor} numérico com 35 observações.
#' @keywords AAS
#' @source SOARES; SIQUEIRA (2002), página 79, exercício 8.
#' @examples
#'
#' data(SoaresEx8)
#' str(SoaresEx8)
#'
#' hist(SoaresEx8,
#'      labels = TRUE,
#'      col = "darkolivegreen1",
#'      main = NULL,
#'      ylab = "Frequência absoluta",
#'      xlab = "Nota na segunda prova")
#' rug(SoaresEx8)
#'
#' stem(SoaresEx8)
#'
NULL
